Metacat - Bug #6622

MN.delete and CN.delete doesn't work
11/13/2014 04:23 PM - Jing Tao

Status: Closed Start date: 11/13/2014
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 242 Spent time: 0.00 hour
Bugzilla-ld:

Description

see https://redmine.dataone.org/issues/6476

History

#1 - 11/19/2014 04:02 PM - Jing Tao

| tested it and it worked.

#2 - 11/19/2014 04:02 PM - Jing Tao

- Status changed from New to Closed
